### --- MS SQL ---
mssql_driver=com.microsoft.sqlserver.jdbc.SQLServerDriver
mssql_url=jdbc:sqlserver://localhost:1433;databaseName=desktop
mssql_username=Enoxs
mssql_password=Rhz0908100!


### --- MySQL ---
#driver=com.mysql.jdbc.Driver
#url=jdbc:mysql://localhost:3306/mybatis
#username=Enoxs
#password=Rhz0908100!

### --- SQL Lite ---

sqlite_driver=org.sqlite.JDBC
sqlite_url=jdbc:sqlite::resource:mybatis/mybatis.db
